Page MenuHomePhabricator

Request for Index and Appendix ns on th.wikt
Closed, ResolvedPublic

Description

Could I request the Index and Appendix namespaces for Thai Wiktionary here? (Like English Wiktionary)
And I already have translated terms for them:

Index -> ดัชนี
Index talk -> คุยเรื่องดัชนี
Appendix -> ภาคผนวก
Appendix talk -> คุยเรื่องภาคผนวก

Discussion: https://th.wiktionary.org/wiki/%E0%B8%A7%E0%B8%B4%E0%B8%81%E0%B8%B4%E0%B8%9E%E0%B8%88%E0%B8%99%E0%B8%B2%E0%B8%99%E0%B8%B8%E0%B8%81%E0%B8%A3%E0%B8%A1:%E0%B8%AA%E0%B8%A0%E0%B8%B2%E0%B8%81%E0%B8%B2%E0%B9%81%E0%B8%9F#.E0.B9.80.E0.B8.9E.E0.B8.B4.E0.B9.88.E0.B8.A1.E0.B9.80.E0.B8.99.E0.B8.A1.E0.B8.AA.E0.B9.80.E0.B8.9B.E0.B8.8A_Index_.E0.B9.81.E0.B8.A5.E0.B8.B0_Appendix

Event Timeline

Octahedron80 updated the task description. (Show Details)
Octahedron80 raised the priority of this task from to Low.
Octahedron80 added a project: Wiktionary.
Octahedron80 added a subscriber: Octahedron80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2015, 3:52 AM
Octahedron80 updated the task description. (Show Details)Oct 2 2015, 3:58 AM
Octahedron80 set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 2 2015, 5:36 AM
Krenair added a subscriber: Krenair.Oct 2 2015, 2:40 PM

Filing against Wiktionary is not enough for such requests.

For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes and feel free to forward that link to others who may want similar changes made in the future. Thanks!

only 2 discussion participants?

Octahedron80 added a comment.EditedOct 18 2015, 12:50 AM

More people came to the discussion and they all supported. (We have few active users.)

hm, Special:Statistics say, that we have 20 active users. At the moment I see 5 people which support, so we have 25%. Is that enough?

If others think, this is enough, I would setup a patch for this.

According to the list, 5 of 20 are bots and 9 just visited from other projects. So there are actually 6 in total. Most of them already joined the discussion.

Luke081515 added a comment.EditedOct 18 2015, 1:27 AM

The patch is ready (he is local at my computer, I will upload him, if someone from the WMF say, that there are enough people support this).

Luke081515 raised the priority of this task from Low to Normal.Oct 18 2015, 1:39 AM
TTO added a subscriber: TTO.Oct 18 2015, 3:33 AM

No problem with the consensus here, in my opinion. (I'm not from WMF, but I've been around "site requests" for a long time and know how it works.)

hm, Special:Statistics say, that we have 20 active users.

You should look at Special:ActiveUsers instead of Special:Statistics. There, you will see that most of the active users have only a handful of edits in the last 30 days, and could not be expected to participate in consensus-building discussions.

Change 247088 had a related patch set uploaded (by Luke081515):
Enable four new namespaces at thwikitionary

https://gerrit.wikimedia.org/r/247088

Added to deploy it per SWAT in the evening

Change 247088 merged by jenkins-bot:
Enable four new namespaces at thwikitionary

https://gerrit.wikimedia.org/r/247088

Krenair closed this task as Resolved.Nov 2 2015, 5:01 PM